/* 
/ Page: Sample
/ Project: HOA Auto import
/ --------------------------
/ Creator:  Sharia.Design 👽
/ Web: https://Sharia.Design/ 💻
/ year: 2021 ⏳
*/


/* Page: Sample */
.header {
  border-bottom: 1px solid var(--dark-3);
}

.page-sample {
  margin: 83px 0 0 0;
}

.sample-page {
  background: var(--white);
  overflow  : hidden;
}

.sample-page h1 {
  margin-top   : 0;
  margin-bottom: 47px;
  text-align   : center;
  font-size    : 38px;
  color        : var(--black);
}
.sample-page h2 {
  margin-bottom: 22px;
  font-size: 29px;
  color: var(--dark);
  line-height: 146%;
}
.sample-page h3 {
  margin-bottom: 22px;
  font-size: 22px;
  color: var(--dark);
  line-height: 146%;
}
.sample-page h4 {
  margin-bottom: 22px;
  font-size: 18px;
  color: var(--dark);
  line-height: 146%;
}

.sample-page p {
  margin-bottom: 22px;
  font-size: 16px;
  color: var(--dark-2);
  line-height: 169%;
}

.sample-page ul {
  margin-top: 11px;
  margin-left: 22px;
}
.sample-page ul > li {
  margin-bottom: 11px;
  padding-left: 22px;
  position: relative;
}
.sample-page ul > li:before {
  content: '\21E2';
  font-size: 22px;
  position: absolute;
  left: 0;
  top: 0;
  color: var(--blue);
  transition: var(--dur) var(--bzr);
  -webkit-transition: var(--dur) var(--bzr);
  -moz-transition: var(--dur) var(--bzr);
  -ms-transition: var(--dur) var(--bzr);
  -o-transition: var(--dur) var(--bzr);
}
.sample-page ul > li:hover:before {
  left: 4px;
}

.sample-page ul > li > ul > li {
  position: relative;
}  
.sample-page ul > li > ul > li:before {
  content: '\21B3';
  font-size: 22px;
  position: absolute;
  left: 0;
  top: 0;
  color: var(--blue);
  transition: var(--dur) var(--bzr);
  -webkit-transition: var(--dur) var(--bzr);
  -moz-transition: var(--dur) var(--bzr);
  -ms-transition: var(--dur) var(--bzr);
  -o-transition: var(--dur) var(--bzr);
} 

/* #end Page: Sample */